### Method

# WebKit2 FeatureList ref

since: 2.42

#### Declaration [src]

    WebKitFeatureList*
    webkit_feature_list_ref (
      WebKitFeatureList* feature_list
    )

#### Description [src]

Atomically acquires a reference on the given `feature_list`.

This function is MT-safe and may be called from any thread.

Available since: 2.42

#### Return value

Type: `WebKitFeatureList`

The same `feature_list` with an additional reference.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.